[DESTINATION]
dstn_hostname = hostname
dstn_access_token = dGVzdA==
import_user_id = 1
shared_runners_enabled = True
project_suffix = False
max_import_retries = 3
username_suffix = username_suffix
mirror_username = 
max_asset_expiration_time = 24

[SOURCE]
src_type = GitHub
src_hostname = some_external_source
src_access_token = dGVzdA==

[CI_SOURCE]
ci_src_type = Jenkins
ci_src_hostname = ci_some_external_url
ci_src_username = ci_username
ci_src_access_token = dGVzdA==

[USER]
keep_inactive_users = False
reset_pwd = True
force_rand_pwd = False

[APP]
export_import_status_check_time = 30
export_import_timeout = 3600
mongo_host = localhost
mongo_port = 27017
ui_port = 8000
processes = 4
ssl_verify = True

